MP220 series Manuale a video

MP220 series MC-1769-V1.00
Manuale a video
Fare clic sul nome della guida per visualizzarla. Per informazioni dettagliate sull'utilizzo di ciascuna funzione del dispositivo, fare riferimento alla documentazione riportata di seguito.
 | Manuale dell'utente
 |  | Descrive le molteplici funzioni che possono essere eseguite direttamente dal dispositivo e le procedure di manutenzione. Comprende anche una guida per la risoluzione dei problemi.
 | Guida alla stampa con il PC
 |  | Descrive come impostare e utilizzare il driver della stampante per la stampa dal computer. Come ottenere la versione più aggiornata degli MP Drivers
 | Guida alla scansione
 |  | Descrive come eseguire la scansione di testo e immagini e come utilizzare i dati sottoposti a scansione. Comprende anche una guida per la risoluzione dei problemi.
 | Guida alla stampa fotografica con il PC
 |  | Descrive come stampare foto utilizzando l'applicazione software fornita con il prodotto. Introduzione al Solution Menu
Suggerimento
Facendo clic sul pulsante Mostra, è possibile cercare e consultare le pagine pertinenti in tutta la documentazione.
Tenere presente che in alcuni casi, quando si immette una parola chiave per la ricerca il tasto [BackSpace] e i tasti freccia ([<-], [->] e così via) potrebbero essere disabilitati.
In tal caso, premere il tasto [F6] per attivare tali tasti.